Forum Libraries, Components, and Plugins

Which version of Xamarin.Forms and Xamarin.iOS is Cocossharp 1.7.1 built against?

Can't seem to figure out which version Cocossharp is built against. Does anyone know? Or is there a documentation of this?

Answers

  • cjacquelcjacquel FRMember ✭✭✭

    Yes I am interested too. Did the last stable version of Xamarin.Forms is OK?

  • cjacquelcjacquel FRMember ✭✭✭

    For me, Its works with 2.3.3.180
    But if you have problems restart with a new project and add nuggets one by one.
    If you make too much tests with a same project, it may cause problems.
    Christophe

Sign In or Register to comment.